Bug 794521 - RFE: 'mute' for sound events
RFE: 'mute' for sound events
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 20:47 EST by Dave Allan
Modified: 2016-04-26 11:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-26 11:01:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Allan 2012-02-16 20:47:30 EST
I have sound events turned on in xchat, but if I'm listening to music the sounds blast out of my speakers, so I'd like the ability to mute them without muting all audio.  I currently do this by configuring /bin/true as my external sound playing program, but that's not very convenient, and I sometimes forget to unset it.  

I'd love to have two things: 1) a keystroke that would mute and unmute sound from xchat and 2) a visual indication that sound is muted.  I'm not a UI guy, but a couple of thoughts I had are 1) change the tray icon to give some indication that sound is muted or 2) change the window title to include [MUTED] after the current title.  Anyway, thanks for listening.  :)
Comment 1 Dave Allan 2014-03-26 11:01:36 EDT
I've switched to weechat, so I'm closing the RFE as I no longer have any interest.

Note You need to log in before you can comment on or make changes to this bug.